@charset "UTF-8";
/**
 * Override file for Genesis Printstyle Plus
 *
 */

@media print {

  #crp_related, .entry-categories, .nopr, .prev-next-navigation, .site-footer a { display: none; }
  
  /* displays text site title */
  .header-image .site-title,
  .header-image .site-title a,
  .header-image .title-area {
     /* background: url(images/logo-print.png) no-repeat 0 20px; */
	 /* margin: 0 auto; */
	 float: none; 
	 width:600px !important;
	 height: 40px !important;
	 text-indent: 0; 
	 font-size: 36px; 
	 font-weight: normal;
  }
  
  /* removes link after title */
  .site-header a[href]:after { content: ""; background-color: inherit; }
     
} 
  
